## aribb24 1.0.3

=== debian/changelog ===
aribb24 (1.0.3-3) unstable; urgency=medium

  * debian/: Bump debhelper compat to 13
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf
  * debian/rules: Remove now unnecessary -Wl,--as-needed
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 10 Oct 2025 19:26:15 +0200

aribb24 (1.0.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061897

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 01:22:54 +0000

aribb24 (1.0.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version.
  * debian/: Bump debhelper compat to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 12 May 2018 11:30:11 +0200

aribb24 (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #881207)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 08 Nov 2017 22:00:08 +0100
