=== debian/control ===
Source: aribb24
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 dpkg-dev (>= 1.22.5),
 debhelper-compat (= 13),
 libpng-dev,
 pkgconf
Standards-Version: 4.7.2
Homepage: https://github.com/nkoriyama/aribb24
Vcs-Git: https://salsa.debian.org/multimedia-team/aribb24.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/aribb24

Package: libaribb24-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libaribb24-0t64 (= ${binary:Version})
Description: library for ARIB STD-B24 decoding (development files)
 ARIB STD-B24 is a character set encoding used for subtitles when broadcasting
 MPEG-2 TS streams. This library provides a decoder of this character set.
 .
 This package contains the development files.

Package: libaribb24-0t64
Provides: ${t64:Provides}
Replaces: libaribb24-0
Breaks: libaribb24-0 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: library for ARIB STD-B24 decoding (runtime files)
 ARIB STD-B24 is a character set encoding used for subtitles when broadcasting
 MPEG-2 TS streams. This library provides a decoder of this character set.
 .
 This package contains the shared library.
