=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%aribb24-$1.tar.gz%" \
  https://github.com/nkoriyama/aribb24/releases \
  .*/v(\d+.*)\.tar\.gz
